<?php
/**
 * @var \Phalcon\Mvc\View\Engine\Php $this
 */
?>

<div class="row">
    <nav>
        <ul class="pager">
            <li class="previous"><?php echo $this->tag->linkTo(["vendedores", "Go Back"]) ?></li>
        </ul>
    </nav>
</div>

<div class="page-header">
    <h1>Create vendedores</h1>
</div>

<?php echo $this->getContent(); ?>

<form action="create" class="form-horizontal" method="post">
    <div class="form-group">
    <label for="fieldNombre" class="col-sm-2 control-label">Nombre</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["nombre", "size" => 30, "class" => "form-control", "id" => "fieldNombre"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldIdentificacion" class="col-sm-2 control-label">Identificacion</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["identificacion", "size" => 30, "class" => "form-control", "id" => "fieldIdentificacion"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldCreatedAt" class="col-sm-2 control-label">Created</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["created_at", "size" => 30, "class" => "form-control", "id" => "fieldCreatedAt"]) ?>
    </div>
</div>

<div class="form-group">
    <label for="fieldDeletedAt" class="col-sm-2 control-label">Deleted</label>
    <div class="col-sm-10">
        <?php echo $this->tag->textField(["deleted_at", "size" => 30, "class" => "form-control", "id" => "fieldDeletedAt"]) ?>
    </div>
</div>


    <div class="form-group">
        <div class="col-sm-offset-2 col-sm-10">
            <?php echo $this->tag->submitButton(["Save", "class" => "btn btn-default"]) ?>
        </div>
    </div>
</form>
